Activity log for bug #960201

Date Who What changed Old value New value Message
2012-03-20 13:34:05 Yann Papouin bug added bug
2012-03-20 16:17:46 Olivier Dony (Odoo) openobject-server: importance Undecided Low
2012-03-20 16:17:46 Olivier Dony (Odoo) openobject-server: status New Confirmed
2012-03-20 16:17:46 Olivier Dony (Odoo) openobject-server: assignee OpenERP's Framework R&D (openerp-dev-framework)
2012-04-30 16:08:33 Cyril MORISSE bug added subscriber Cyril MORISSE
2012-11-20 11:43:45 Launchpad Janitor branch linked lp:~therp-nl/openobject-server/ronald@therp.nl_fix_sequence_lp924783
2012-11-20 11:48:28 Ronald Portier (Therp) branch unlinked lp:~therp-nl/openobject-server/ronald@therp.nl_fix_sequence_lp924783
2012-11-20 11:49:21 Ronald Portier (Therp) branch linked lp:~therp-nl/openobject-server/ronald@therp.nl_fix_sequence_lp960201
2012-11-21 06:58:49 Launchpad Janitor branch linked lp:~therp-nl/therp-backports/openerp-server-6.1-lp960201_fix_sequence
2012-11-29 11:21:07 Ronald Portier (Therp) branch unlinked lp:~therp-nl/openobject-server/ronald@therp.nl_fix_sequence_lp960201
2012-11-29 11:34:45 Ronald Portier (Therp) branch linked lp:~therp-nl/openobject-server/ronald@therp.nl_fix_sequence_lp960201
2012-12-05 12:35:20 Vinay Rana (OpenERP) openobject-server: assignee OpenERP's Framework R&D (openerp-dev-framework) OpenERP Publisher's Warranty Team (openerp-opw)
2012-12-05 12:35:37 Vinay Rana (OpenERP) tags maintenance
2013-04-05 18:05:09 Stefan Rijnhart (Opener) bug task added therp-backports
2013-04-05 18:05:20 Stefan Rijnhart (Opener) nominated for series therp-backports/server-6.1
2013-04-05 18:05:20 Stefan Rijnhart (Opener) bug task added therp-backports/server-6.1
2013-04-05 18:05:27 Stefan Rijnhart (Opener) therp-backports: status New Fix Released
2013-04-05 18:05:31 Stefan Rijnhart (Opener) therp-backports/server-6.1: status New Fix Released
2013-04-05 18:05:43 Stefan Rijnhart (Opener) therp-backports: assignee Ronald Portier (Therp) (rportier1962)
2013-04-05 18:05:49 Stefan Rijnhart (Opener) therp-backports/server-6.1: assignee Ronald Portier (Therp) (rportier1962)
2013-05-17 17:02:52 Olivier Dony (Odoo) branch linked lp:~openerp-dev/openobject-server/7.0-sequence-next-fix-csn
2013-05-17 17:35:33 Launchpad Janitor branch linked lp:openobject-server/7.0
2013-05-17 18:00:59 Launchpad Janitor branch linked lp:ocb-server
2013-05-17 18:33:57 Olivier Dony (Odoo) openobject-server: status Confirmed Fix Released
2013-05-17 18:33:57 Olivier Dony (Odoo) openobject-server: milestone 7.0
2013-05-21 09:36:09 Stefan Rijnhart (Opener) branch unlinked lp:ocb-server
2013-05-25 19:53:12 Launchpad Janitor branch linked lp:ocb-server